h1, form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}

*html {
	height: 100%;
}



#contact {
	width: 310px; 
	min-height:458px;
	height:auto; 
	padding: 0;	 
	font:0.9em  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #F31817;
	float:left;
} 

h1 {
	font-size: 15px; color: #333; text-transform: uppercase;
	text-align: right; margin: 0 0 35px 0; text-shadow: 0px 1px 0px #f2f2f2;
}

label {
	float: left; 
	clear: left; 
	margin: 5px 0px 0 0px; 
	width: 100px;  
	color: #4d4d4d;
	font:1.1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:lighter !important;
	text-transform:uppercase;
	/*text-shadow: 0px 1px 0px  #855E0E;*/
	text-align:right;

}
.label_spacing {
	padding: 14px 0 0 0 px;
}
.label_spacing {
   	padding-top: 6px\0/;
}

input {
	width: 170px; height: 26px; padding: 0px 10px 0px 10px; margin: 0 0 10px 10px;
	background: #d8d6d5;
	float:right;
	/*background: -moz-linear-gradient(top, #CCC 0%, #E0E0E0 30%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccc), color-stop(30%,#E0E0E0)); /* webkit */
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
	/*-moz-box-shadow: 1px 1px 0px #999;
	-webkit-box-shadow: 1px 1px 0px #999;*/
	font-family: sans-serif; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased !important; 


}
	input::-webkit-input-placeholder  {
		color: #999;
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
	}
	
	input:-moz-placeholder {
	    color: #999;
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
	}


textarea {
	width: 170px; height: 360px; padding: 7px 10px 0px 10px; margin: 0 0 10px 10px;
	background: #d8d6d5;
	float:right;
	clear:right;
	/*background: -moz-linear-gradient(top, #CCC 0%, #E0E0E0 30%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccc), color-stop(30%,#E0E0E0)); /* webkit */
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
	/*-moz-box-shadow: 1px 1px 0px #999;
	-webkit-box-shadow: 1px 1px 0px #999;*/
	font-family: sans-serif; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased !important;
	
	  
	
}
	textarea::-webkit-input-placeholder  {
    	color: #999;
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;

	}
	textarea:-moz-placeholder {
		color: #999; 
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
	}

input:focus, textarea:focus {
	background: #fff;
	background: -moz-linear-gradient(top, #FFFEF4 0%, #fff 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFEF4), color-stop(20%,#fff)); /* webkit */
	border:solid #ccc 1px;

}

input[type=submit] {
	width: 78px; 
	height: 123px; 
	padding: 0px 0px 0 0; 
	margin: 0 0px 0 0;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;	border: 0px solid #ccc;
	text-align:center;
	background:url(../images/contact/submit_btn.png) 0 0 no-repeat;
	color:#FFF;
	cursor: pointer;
	font:1.3em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}
/*input:hover {
	background: #8FB451;
	background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); 
}*/
name{
	text-transform:uppercase;
}
thanks{
	font-size:1.2em;
	text-align:center;
}
.success {
	text-align:left;
	background: #8FB451;
	background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); 
	color:#FFF;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;
	position:absolute;
	bottom:250px;
	left:-10px;
	font:1.3em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	text-shadow: 0px 1px 0px  #855E0E;
	}
.error {
	text-align:left;
	background: #F31817;
	background: -moz-linear-gradient(top, #F31817 0%, #C00 80%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F31817), color-stop(80%,#C00)); 
	color:#FFF;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;
	position:absolute;
	bottom:250px;
	left:-10px;
	font:1.2em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	text-shadow: 0px 1px 0px  #855E0E;
	
	}
.submit {
	position: absolute;
	bottom: 42px;
	right: 48px;
	width: 78px;  
	height: 123px; 
	}
